## phpunit-object-reflector 1.1.1

=== debian/changelog ===
phpunit-object-reflector (1.1.1-1) unstable; urgency=low

  * Initial release (new phpunit-object-enumerator dependency)

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 20:55:21 -1000
