=== debian/control ===
Source: phpunit-object-reflector
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: ant,
               debhelper (>= 9),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.32)
Standards-Version: 4.1.0
Homepage: https://github.com/sebastianbergmann/object-reflector
Vcs-Git: https://anonscm.debian.org/git/pkg-php/phpunit-object-reflector.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/phpunit-object-reflector.git

Package: phpunit-object-reflector
Architecture: all
Depends: ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: reflection of object attributes - PHPUnit component
 Object Reflector is a PHPUnit extension that allows reflection of object
 attributes, including inherited and non-public ones.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
