=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --template debian/autoload.php.ci.tpl --output vendor/autoload.php tests/_fixture && phpunit
Restrictions: rw-build-tree
Depends: @, phpunit
