## phpunit-object-reflector 2.0.4

=== debian/changelog ===
phpunit-object-reflector (2.0.4-1) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 15:10:19 -0400

phpunit-object-reflector (2.0.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 13:04:39 -0400

phpunit-object-reflector (2.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Ignore tests etc. from archive exports
  * Support PHP 8 for https://github.com/sebastianbergmann/phpunit/issues/4325
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2020 10:57:27 -1000

phpunit-object-reflector (2.0.0-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.0, PHP 7.1, and PHP 7.2
  * Prepare release

  [ David Prévot ]
  * debian/copyright: Update copyright (years)
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.5.0

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 19:14:46 -1000

phpunit-object-reflector (1.1.1-3) unstable; urgency=medium

  * Compatibility with recent PHPUnit (8)
  * Drop get-orig-source target
  * Simplify tests handling
  * Bump debhelper from old 9 to 12.
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Sat, 24 Aug 2019 10:56:39 -1000

phpunit-object-reflector (1.1.1-2) unstable; urgency=medium

  * Add missing phpab dependency for ci
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.5

 -- David Prévot <taffit@debian.org>  Wed, 04 Jul 2018 08:11:14 -1000
