=== debian/control ===
Source: phpunit-object-reflector
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
Standards-Version: 4.5.1
Homepage: https://github.com/sebastianbergmann/object-reflector
Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-object-reflector.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-object-reflector
Rules-Requires-Root: no

Package: phpunit-object-reflector
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: reflection of object attributes - PHPUnit component
 Object Reflector is a PHPUnit extension that allows reflection of object
 attributes, including inherited and non-public ones.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
