=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parents vendor SebastianBergmann
	ln -s ../src SebastianBergmann/ObjectReflector
	phpab \
		--template debian/autoload.php.tests.tpl \
		--output vendor/autoload.php \
		tests/_fixture/

override_dh_auto_test:
	phpunit
