=== debian/watch ===
version=4
https://github.com/sebastianbergmann/object-reflector/releases .*/archive/v?([\d\.]+)\.tar.gz
