## phpunit-object-reflector 4.0.1

=== debian/changelog ===
phpunit-object-reflector (4.0.1-4) unstable; urgency=medium

  * Upload for the reproducible effort
  * Simplify build
  * Update Standards-Version to 4.7.2
  * Track version 4 for Trixie

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 20:58:54 +0200

phpunit-object-reflector (4.0.1-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:09 +0100

phpunit-object-reflector (4.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:30:05 +0100

phpunit-object-reflector (4.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0
  * Use recent PHPUnit

 -- David Prévot <taffit@debian.org>  Thu, 18 Jul 2024 11:14:10 +0900

phpunit-object-reflector (4.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 14:10:37 +0100

phpunit-object-reflector (3.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 8.0
  * Bump copyright year
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years and license)
  * Ship upstream security notice

 -- David Prévot <taffit@debian.org>  Sun, 05 Feb 2023 11:22:32 +0100

phpunit-object-reflector (2.0.4-3) unstable; urgency=medium

  * Fix CI

 -- David Prévot <taffit@debian.org>  Sun, 10 Jul 2022 23:31:51 +0200

phpunit-object-reflector (2.0.4-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install and use phpabtpl(1) autoloaders
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Wed, 06 Jul 2022 20:25:24 +0200
