=== debian/control ===
--- 
+++ 
@@ -4,14 +4,19 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prach@debian.org>
-Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               ant,
+               phpab,
+               phpunit
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/object-reflector
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-object-reflector.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-object-reflector.git -b debian/4.x
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-object-reflector
 Rules-Requires-Root: no
 
 Package: phpunit-object-reflector
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
