=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require sebastian/object-reflector > debian/autoload.php.tests.tpl && phpab -t debian/autoload.php.tests.tpl -o vendor/autoload.php tests/_fixture && phpunit --bootstrap vendor/autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: phpab, phpunit, pkg-php-tools, @
