## phpunit-object-reflector 5.0.0

=== debian/changelog ===
phpunit-object-reflector (5.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit
  * Update Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:50:01 +0200

phpunit-object-reflector (5.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Simplify build
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 08 Feb 2025 22:48:53 +0100
