=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
                phpunit
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/object-reflector
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-object-reflector.git -b debian/4.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-object-reflector.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-object-reflector
-Rules-Requires-Root: no
 
 Package: phpunit-object-reflector
 Multi-Arch: foreign
