=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php src
	mkdir --parents vendor
	phpabtpl \
		--require-file ../src/autoload.php \
		> debian/autoload.php.tests.tpl
	phpab \
		--template debian/autoload.php.tests.tpl \
		--output vendor/autoload.php \
		tests/_fixture/

override_dh_auto_test:
	phpunit --bootstrap vendor/autoload.php
